RubyGems Navigation menu

globalize-accessors 0.2.1

Define methods for accessing translated attributes

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.3.0 - January 25, 2021 (9,5 KB)
  2. 0.2.1 - May 15, 2015 (9 KB)
  3. 0.2.0 - February 03, 2015 (9,5 KB)
  4. 0.1.5 - August 16, 2014 (9,5 KB)
  5. 0.1.4 - July 29, 2014 (9,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (1):

globalize >= 5.0.0, ~> 5.0

Development Abhängigkeiten (3):

minitest ~> 5.1
rake >= 0
sqlite3 >= 0

Besitzer:

Autoren:

  • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki, Chris Salzberg

SHA 256-Prüfsumme:

d1f7efbce8f95582f7a4cb2c45698fdaf488ca1effff3578c474f57f573b8b42

Downloads insgesamt 3.683.525

Für diese Version 2.003.244

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 0

Required Rubygems Version: >= 1.3

Links: